Subject: [Mip4] RE: LC review: draft-ietf-mip4-dynamic-assignment-05.txt

From: "Kent Leung \(kleung\)" <[email-masked]>
Date: Fri, 19 Aug 2005 14:01:00 -0700

Hi Henrik.  Thanks for clarifying the issue.

> -----Original Message-----
> From: Henrik Levkowetz [mailto:[email-masked]] 
> Sent: Friday, August 19, 2005 1:25 PM
> To: Kent Leung (kleung)
> Cc: Joel M. Halpern; [email-masked]; Margaret 
> Wasserman; Milind Kulkarni (mkulkarn); Alpesh Patel (alpesh); 
> Peter McCann; [email-masked]
> Subject: Re: LC review: draft-ietf-mip4-dynamic-assignment-05.txt
> 
> 
> >> Nits:
> >>      This document is using an out of date IPR clause.  I 
> don't know 
> >> if it needs to be updated.
> >> 
> > 
> > Hmm, this seems up to date.  Pls provide some more details 
> so we can 
> > fix this up.
> 
> Most of the errors which idnits report on this document is 
> due to many boilerplate paragraphs being broken up by blank 
> lines, which prevents recognition.  Manual removal of these 
> added blank lines reduces the idnits complaints to just one:
> 
>   (Expected a match on the following text:
>     "Internet-Drafts are draft documents valid for a maximum of six
>     months and may be updated, replaced, or obsoleted by 
> other documents
>     at any time.  It is inappropriate to use Internet-Drafts 
> as reference
>     material or to cite them other than as "work in progress.""
>   
>    ... but found this:
>     "Internet-Drafts are draft documents valid for a maximum of six
>     months and may be updated, replaced, or obsoleted by 
> other documents
>     at any time.  It is inappropriate to use Internet Drafts 
> as reference
>     material or to cite them other than as "work in progress".")
> 
> This is caused by the final full stop being placed outside 
> the quotes, instead of inside.
> 

OK, will fix this.

> Personally, I think this is just fine, but the current 
> guidelines to handling boilerplate are very rigid and 
> requires verbatim compliance, which means putting the full 
> stop before the final double quote.  Or take your chances.
> 
> Whatever you do with this, I think fixing the extraneous 
> blank lines in the middle of the boilerplate paragraphs would 
> be good, though.
> 

I normally use xml which would avoid this problem.  But this draft was
created awhile back and source is word doc.  Unless it's mandated to
remove the blank lines (which we would have to go find them), I'll avoid
such work that is not related to supplying good content.

Let us know if the previous text is satisfactory?  If everything looks
good, then we'll submit a new draft version with the 2 changes.  Thanks.

Kent

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/

---

From: Henrik Levkowetz <[email-masked]>
Date: Fri, 19 Aug 2005 23:32:21 +0200

>  Hi Henrik.  Thanks for clarifying the issue.

You're welcome :-)

[...]
> good, then we'll submit a new draft version with the 2 changes.  Thanks.

I can understand not wanting to debug the process, however manually
fixing the resulting .txt document doesn't take much time, and prevents
other (possibly several other) people having to do it.  So please fix
up the document to avoid the broken paragraphs - I bet you can do it in
only a minute or two... ,,:-)

	Henrik